Package org.eclipse.wst.xsl.ui.internal.wizards

## org.eclipse.wst.xsl.ui.internal.wizards
Class NewXSLFileWizard

    public class NewXSLFileWizard
    extends Wizard

## Constructor Summary

`NewXSLFileWizard()`

## Method Summary

`public void` | `addPages()`
`public void` | `init(IWorkbench aWorkbench , IStructuredSelection aSelection)`
`public boolean` | `performFinish()`

## Constructor Detail

## NewXSLFileWizard

`public NewXSLFileWizard()`

## Methods Detail

## addPages

`public void addPages()`

## init

`public void init(IWorkbench aWorkbench , IStructuredSelection aSelection)`

### Parameters

`aWorkbench`

`aSelection`

## performFinish

`public boolean performFinish()`

### Returns

`boolean`